loading .net 2.0 for XPe

  • This topic is empty.
Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #201
    AvatarAnonymous
    Member
    • Total Post: 162
    • Jacked into The Matrix
    • ★★★★★★

    Hi,

    I downloaded .net 2.0 for XPe from Microsoft and tried to load it on a V90. I received the error “cannot connect to database – please chaeck the database – setup cannot continue”
    Any ideas? I need .net 2.0 on this usnit to run VBS

    thanks

    #8857
    Avatarthinkthin
    Member
    • Total Post: 1707
    • Jacked into The Matrix
    • ★★★★★★

    Have you tried running the normal .net distribution for XP Pro? The XPe version may be for target designer. I have not tried this myself.

    Also you mentioned it was to run VBS, this should work anyway. What is the issue you have?

    Cheers,
    -TT

    #8858
    AvatarAnonymous
    Member
    • Total Post: 162
    • Jacked into The Matrix
    • ★★★★★★

    Hi,

    Yes, it looks like the XPe .net 2.0 is for the developer.

    I have loaded .net 2.0 but due to it’s 500M footprint, I can only put it on 1 GIG FLASH. Our’s are mostly 512M.

    #8859
    Avatarthinkthin
    Member
    • Total Post: 1707
    • Jacked into The Matrix
    • ★★★★★★

    Do you really need .NET 2? You mentioned that it was just to run VBS?

    If you really want to get it on I would maake a VM of the terminal and then snap shot the installation. (use script box or what ever) You may find it does not install 200MB of stuff its just a bloated installer.

    Cheers,
    -TT

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.